やっぱり、ね。

| HOME | 現在のログ | 注意事項 | 過去ログ | 文字検索 | 管理モード |

[686] firefox3.6 ( 2010/01/24(Sun) 11:41:36  )

せったー
java 動かん!

今まで使っていたlibjavaplugin_oji.soは使えなくなり libnpjp2.soというファイルを使う。

cd /home/hogehoge/.mozilla/plugin
ln -s /usr/java/latest/lib/i386/libnpjp2.so

ということらしい。orz

[戻る]

このフォームから返信してください  ( *の項目は必ず入力してください )
*お名前:
*タイトル:
E-mail:
URL:
*本文:
アイコン:
文字色:
パスワード:  (このパスワードで記事を削除できます)
| HOME | 現在のログ | 注意事項 | 過去ログ | 文字検索 | 管理モード |